极玩吧 关注:661贴子:3,224
  • 1回复贴,共1

求助,S1极玩网固件更新混淆插件啊

只看楼主收藏回复

最近天朝风波大我用了协议auth_aes128_md5的协议和tls1.2_ticket_fastauth的混淆插件但是固件里面没有这个插件连不上啊


目前并不支持这两种混淆协议。


回复
举报|2楼2017-07-22 16:20

    扫二维码下载贴吧客户端

    下载贴吧APP
    看高清直播、视频!